{config, pkgs, ...}:
{

  imports = [
    ../_/home.nix
  ];

  services.kanshi = {
    enable = true;
    systemdTarget = "graphical-session.target";
    profiles = {
      default = {
        outputs = [
          {
            criteria = "eDP-1";
            mode = "1920x1080@60.020";
            status = "enable";
          }
        ];
      };
      d0 = {
        outputs = [
          {
            criteria = "CEX CX133 0x00000001";
            mode = "2560x1600@59.972";
            position = "0,0";
            status = "enable";
          }
          {
            criteria = "eDP-1";
            mode = "1920x1080@60.020";
            position = "2560,0";
            status = "enable";
          }
        ];
      };
    };
  };

}